/*
	Mobile Style Sheet for hbc-pn.org.nz
*/

@media screen and (max-width: 1000px) {
	body {
		width: 100%;
	}
	#menu, #page, #footer, #banner, iframe {
		width: 100%;
	}
	#header {
		width: 100%;
		border-radius: 0;
	}
	.content, .content-wide, .sidebar, .content-right, .map, .content-wide.uploader {
		width: 99% !important;
		/*padding: 10px 5px !important;*/
		margin: 10px auto !important;
	}
	.map {
		padding: 0;
	}
	.content, .content-wide, .sidebar {
		float: none;
	}
	#logo {
		padding: 10px 10px;
	}
	#logo h1 {
		font-size: 28px;
	}
	#logo p {
		font-size: 12px;
	}
	.title {
		margin: 0;
		padding: 0;
	}
	.subtitle {
		margin-bottom: 10px
	}
	p {
		margin: 5px;
	}
	#page {
		padding: 0;
		overflow: hidden;
	}
	.padded  {
		padding: 10px 20px 10px 20px;
	}
	.map .padded {
		padding: 0;
	}
	.content.options, .sidebar.options {
		top: -6px;
		left: 0px;
		width: 100%;
	}
	.bordered {
		width: 95%;
	}
	#sermon-content embed {
		max-height: 500px;
	}
	#index {
		border-right: 1px solid #d8d8d8 !important;
		border-top-right-radius: 0px !important;
		border-bottom-right-radius: 0px !important;
	}
	.mediumonly {
		display: initial;
	}
	colgroup.mediumonly {
		display: table-column-group;
	}
	col.mediumonly {
		display: table-column;
	}
	.fullonly {
		display: none;
	}	
	.sticky-sermon {
		position:fixed;
		top:0px;
		left: 0px;
	}
	.notwide {
		display: none;
	}
}

@media screen and (max-width: 750px) {
	.notwide {
		display: initial;
	}
	colgroup.notwide {
		display: table-column-group;
	}
	col.notwide {
		display: table-column;
	}
	.widestonly {
		display: none;
	}
	.hovermore:hover .more {
		display: block !important;
	}
	table.flexible tr.flexible td {
		display: block;
		padding: 5px;
		text-align: left;
	}
	table.flexible tr.flexible input {
		width: 100% !important;
		max-width: 300px;
	}
	table.flexible tr.flexible .midtext {
		text-align: left;
	}
	table.spaced.flexible td.flex_notspace {
		height: initial;
	}
}

@media screen and (max-width: 500px) {
	.right {
		float: left;
		clear: left;
	}
	.right.always {
		float: right;
		clear: none;
	}
    .500-center {
        float: none;
        margin: 0 auto;
    }
	/*h2, img, #header { display:none; }*/
	#menu {
		display: none;
	}
	#menu-m {
		display: initial;
	}
	#menuitem-mobile {
		width:40px;
		height: 40px;
		background: url('/theme/menu-bttn.png') no-repeat center;
		cursor: pointer;
	}
	#menuitem-user {
		min-width:40px;
		height: 40px;
		cursor: pointer;
		vertical-align: middle;
	}
	#menuitem-user a {
		display:inline-block;
	}
	#menuitem-user a:hover {
		background: none;
		color: #000;
	}
	#menuitem-user img{
		width:25px;
		vertical-align: middle;
	}
	.menulist {
		border-top-right-radius: 4px;
		box-shadow: none;
	}
	#menu-admin .menulist, #menu-mobile .menulist {
		border-top-right-radius: 0px;
		opacity: 1;
	}
	#uploader, .uploader {
		width: 99%;
		float: none;
	}
	.padded  {
		padding: 10px 5px;
	}
	.padded .title{
		margin-bottom: 0px;
	}
	.narrowspan {
		width: 99%;
		float: none;
	}
	.wideonly {
		display: none;
	}
	.narrowonly {
		display: initial;
	}
	colgroup.narrowonly {
		display: table-column-group;
	}
	col.narrowonly {
		display: table-column;
	}
	.narrow-centered {
		float: none !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.mediumonly {
		display: none;
	}
	#sermon-content h2 {
		font-size: 1.2em;
	}
	#sermon-content h3 {
		font-size: 1em;
	}
	#sermon-content img {
		width: 20px;
		height: 20px;
	}
	table.sermons tr td:nth-child(1) {
		width: 15%;
	}
	table.sermons tr td:nth-child(3) {
		width: 90%;
	}
	.page-form  input#title{
		width: 95%;
	}
	.split {
		display: initial;
	}
	
	.hovermore:hover .more {
		display: block !important;
	}
}
